@charset "utf-8";
@import "reset.css";
@import "fonts/stylesheet.css";

body {
  margin: 0 auto;
  font-family: "TradeGothic";
  font-size: 12px;
  color: #231f20;
  -webkit-font-smoothing: antialiased;
}

.popup {
  position: fixed;
  z-index: 6000;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.75);
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  padding: 1rem;
}
.popup img {
  width: 100%;
  max-width: 800px;
  border: 10px solid black;
}
.close-popup {
  position: absolute;
  top: 2rem;
  font-size: 3rem;
  font-family: "TradeGothic Bold";
  right: 2rem;
  color: white;
  @media (max-width: 900px) {
    right: 1.5rem;
  }
}

/* links  */

a {
  color: white;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a:hover {
  color: #87ac2a;
  -webkit-transition: all 0.2s ease;
}
.select {
  color: #87ac2a;
}

.link1 {
  display: block;
  width: 240px;
  height: 57px;
  padding-top: 15px;
  border: 1px solid #393739;
  text-align: center;
  font-size: 22px;
  font-family: "TradeGothic Bold";
  color: black;
  margin-bottom: 2px;
}
.link1:hover {
  color: white;
  background-color: #87ac2a;
  border: 1px solid #87ac2a;
}
.link2 {
  color: #231f20;
}

/* títulos y texto */

p {
  line-height: 25px;
}
.big_text {
  font-size: 25px;
  line-height: 30px;
}

h1 {
  font-family: "TradeGothic Bold";
  font-size: 34px;
  color: #58585c;
}
h2 {
  font-family: "TradeGothic Bold";
  font-size: 22px;
  line-height: 30px;
}
h3 {
  font-family: "TradeGothic Bold";
  font-size: 17px;
}

strong {
  font-weight: normal;
  font-family: "TradeGothic Bold";
}
.justify {
  text-align: justify;
}
small {
  text-decoration: underline;
}

/* colores  */

.clr_green {
  color: #87ac2a;
}
.clr_red {
  color: #e4629f;
}
.clr_white {
  color: white;
}

.bg_gray {
  background-color: #d6d8db;
}
.bg_green {
  background-color: #87ac2a;
}
.bg_green_light {
  background-color: rgba(135, 172, 42, 0.19);
}

/* arreglos  */

.pre-load-web {
  width: 100%;
  height: 100%;
  width: 100vw;
  height: 100vh;
  position: absolute;
  position: fixed;
  left: 0;
  top: 0;
  -ms-display: flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100000;
}
.pre-load-web div {
  font-family: "Avenir Light";
  font-size: 11px;
}

.center_center {
  -ms-display: flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.center_vertical {
  -ms-display: flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.listado {
  -ms-display: flex;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
}

.center {
  text-align: center;
}
.padding {
  padding: 80px 25px;
}

.margin_bottom {
  margin-bottom: 80px;
}
.margin_bottom2 {
  margin-bottom: 30px;
}

.ancho {
  display: block;
  width: 100%;
}
.fullscreen {
  width: 100%;
  height: 100vh;
}
.image:hover {
  opacity: 0.7;
}
.top {
  padding-top: 180px;
}

/* general  */

.main {
  position: absolute;
  width: 100%;
}
.section {
  position: relative;
  float: left;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.cont {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 840px;
}

.right {
  text-align: right;
}
.fila {
  float: left;
  width: 100%;
}
.col50 {
  float: left;
  width: 50%;
}
.col1 {
  float: left;
  width: 40%;
  padding-right: 30px;
}
.col2 {
  position: relative;
  float: left;
  width: 60%;
  padding-top: 10px;
}

/* header  */

.header {
  position: fixed;
  top: -150px;
  width: 100%;
  padding: 15px 60px;
  -ms-display: flex;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 3000;
}
.header_logo img {
  height: 90px;
}
.header_nav li {
  display: inline-block;
  margin-left: 20px;
}
.header_nav li a:hover {
  color: #231f20;
}

.menu,
.close {
  position: absolute;
  right: 25px;
  top: 30px;
  display: none;
}

.logo {
  position: absolute;
  top: 60px;
  left: 60px;
  height: 150px;
  z-index: 2000;
}
.nav {
  position: absolute;
  top: 60px;
  right: 60px;
  text-align: right;
  font-size: 14px;
  z-index: 2000;
}
.nav li {
  display: block;
  margin-bottom: 4px;
}

.slick div,
.slick {
  width: 100%;
  height: 100%;
}
.slick div {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.slick div p {
  position: absolute;
  right: 0;
  bottom: 160px;
  width: 100%;
  color: white;
  z-index: 2000;
  font-family: "Bebas";
  font-size: 55px;
  text-align: center;
  line-height: 65px;
  text-shadow: 5px 5px 10px #333;
}

.social {
  position: absolute;
  right: 0;
  bottom: 60px;
  padding: 10px 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.35);
  text-align: center;
  z-index: 2000;
}
.social li {
  display: inline-block;
  margin: 0 5px;
}
.social li a {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid white;
  text-align: center;
  padding-top: 6px;
  color: white;
}
.social li a:hover {
  border: 1px solid #87ac2a;
  color: white;
  background-color: #87ac2a;
}

#bio p {
  font-size: 11px;
}
#col_bio {
  padding-left: 40px;
}

.lista {
  margin-top: 15px;
  list-style-type: square;
  margin-left: 17px;
}
.lista li {
  margin-bottom: 10px;
  font-family: "TradeGothic Bold";
  font-size: 15px;
  text-decoration: underline;
}

#libro {
  padding-top: 0;
}
.aclara {
  position: absolute;
  left: 270px;
  bottom: 15px;
}

#consultorio {
  padding-top: 0;
}

.banner {
  position: relative;
  float: left;
  width: 100%;
  height: 40vw;
  background-image: url("imgs/img_consultorio.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.banner_texto {
  position: relative;
  position: absolute;
  height: 100%;
  width: 320px;
  right: 60px;
  background-color: rgba(255, 255, 255, 0.64);
  padding: 50px;
  font-family: "TradeGothic Bold";
  font-size: 25px;
}
.banner_texto2 {
  position: absolute;
  bottom: 50px;
}

.icono,
.icono2 {
  display: inline-block;
  margin-right: 10px;
  width: 35px;
  height: 35px;
  text-align: center;
  padding-top: 7px;
  color: white;
  background-color: #87ac2a;
  border-radius: 50%;
  vertical-align: middle;
  font-size: 16px;
}
.icono:hover {
  color: white;
  background-color: #808080;
}
.icono2 {
  background-color: white;
  color: #87ac2a;
  margin: 0;
}
.icono2:hover {
  background-color: #808080;
  color: white;
}

.resserva {
  display: inline-block;
  padding: 30px;
  color: white;
  font-family: "TradeGothic Bold";
  font-size: 34px;
  line-height: 34px;
  margin-bottom: 15px;
}
.resserva:hover {
  color: #231f20;
  background-color: rgba(135, 172, 42, 0.19);
}

#contacto {
  padding-top: 0;
  padding-bottom: 0;
}

.listado_contacto {
  margin-top: 90px;
}
.listado_contacto li {
  margin-bottom: 10px;
  color: #808080;
  font-size: 15px;
}

.form {
  padding: 80px;
}

input,
textarea {
  float: left;
  width: 100%;
  border: 1px solid #808080;
  height: 48px;
  background-color: white;
  color: black;
  padding: 0 20px;
  margin-bottom: 4px;
}
textarea {
  padding: 20px;
  height: 122px;
}
#contacto button {
  float: right;
  border: 0;
  margin: 0;
  cursor: pointer;
  height: 48px;
  width: 165px;
  color: white;
  text-align: right;
  padding-right: 15px;
  margin-bottom: 40px;
}
#contacto button:hover {
  background-color: #808080;
}

.social_footer {
  float: left;
  width: 100%;
}
.social_footer li {
  display: inline-block;
  margin: 0 10px;
}

.margin_bottom3 {
  margin-bottom: 10px;
}
.img-text {
  display: block;
  float: right;
  margin-bottom: 30px;
  margin-left: 30px;
  max-width: 300px;
  width: 100%;
}
.row {
  width: 840px;
  display: block;
  margin-bottom: 1rem;
}

@media (max-width: 900px) {
  body {
    font-size: 11px;
  }
  p {
    line-height: 18px;
  }
  .menu {
    display: block;
  }
  .cont {
    width: 100%;
  }
  .logo {
    top: 40px;
    left: 25px;
    height: 90px;
  }
  .nav {
    top: 40px;
    right: 25px;
    font-size: 12px;
  }

  h1 {
    font-size: 20px;
  }
  h2 {
    font-size: 16px;
  }
  h3 {
    font-size: 14px;
  }

  .padding {
    padding: 50px 25px;
  }
  .margin_bottom {
    margin-bottom: 25px;
  }
  .margin_bottom2 {
    margin-bottom: 15px;
  }

  .slick div p {
    font-size: 20px;
    line-height: 28px;
  }

  .header {
    padding: 15px 25px;
  }

  .header_logo img {
    height: 40px;
  }
  .header_nav {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    background-color: #87ac2a;
    text-align: right;
    padding: 25px;
    display: none;
  }
  .header_nav li {
    margin: 0;
    margin-bottom: 15px;
    display: block;
  }

  .col50,
  .col1,
  .col2 {
    width: 100%;
    padding: 0;
  }
  #col_bio {
    padding-left: 0;
  }
  .lista li {
    font-size: 13px;
  }

  .link1 {
    width: 150px;
    height: auto;
    padding: 10px;
    font-size: 14px;
  }
  .aclara {
    left: 160px;
    bottom: 8px;
  }

  .banner {
    height: 50vh;
  }
  .banner_texto {
    width: 100%;
    height: auto;
    right: 0;
    bottom: 25px;
    padding: 25px;
    font-size: 14px;
  }
  .banner_texto2 {
    position: static;
    bottom: auto;
    float: left;
  }

  .big_text {
    font-size: 16px;
    line-height: 20px;
  }
  .resserva {
    width: 100%;
    padding: 25px;
    font-size: 20px;
    line-height: 22px;
  }

  .listado_contacto {
    margin-top: 25px;
    margin-bottom: 40px;
  }
  .listado_contacto li {
    font-size: 13px;
  }
  #anima23 {
    background-color: white;
  }
  .social_footer li {
    margin: 0 5px;
  }
  .img-text {
    max-width: 1000px;
  }
  .row {
    width: 100%;
  }
}
